<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://graphml.graphdrawing.org/xmlns
     http://graphml.graphdrawing.org/xmlns/1.0/graphml.xsd">
<key id="name" for="node" attr.name="name" attr.type="string"></key>
<key id="version" for="node" attr.name="version" attr.type="string"></key>
<key id="cudfversion" for="node" attr.name="cudfversion" attr.type="int"></key>
<key id="cudfname" for="node" attr.name="cudfname" attr.type="string"></key>
<key id="sources" for="node" attr.name="sources" attr.type="string"></key>
<key id="kind" for="node" attr.name="kind" attr.type="string"></key>
<key id="binaries" for="edge" attr.name="binaries" attr.type="string"></key>
<key id="strong" for="edge" attr.name="strong" attr.type="string"></key>
<key id="strong_direct" for="edge" attr.name="strong_direct" attr.type="string"></key>
<key id="annotation" for="edge" attr.name="annotation" attr.type="string"></key>
<graph id="G" edgedefault="directed">
</graph>
</graphml>
